.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 2;
  color: #545454;
  background-color: #000;
  border-color: #ccc;
}
.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none;
  background-color: #000;
}
.list-table > thead > tr > th {
  background: #000;
  color: #545454;
  border-bottom: 0;
  text-align: center;
  padding: 15px 3px;
  font-weight: 600;
}
.list-table > tbody > tr:not(.inactive):hover > td {
    background: #000;
    color: #545454;
  }
  .box.tinted {
  background: #000;
  color: #545454;
}
.postal-address legend {
  font-size: 17px;
  position: absolute;
  top: -12px;
  left: 10px;
  border-bottom: none;
  background-color: #000;
  width: auto;
  padding-left: 5px;
  padding-right: 5px;
}
.list-table-multi-entry > thead > tr > th {
  background: #000;
  color: #545454;
  border-bottom: 0;
  text-align: center;
  padding: 15px 3px;
  font-weight: 600;
}
.nav-breadcrumb a {
  text-decoration: none;
  outline: none;
  display: block;
  float: left;
  font-size: 12px;
  line-height: 36px;
  color: #545454;
  /*need more margin on the left of links to accomodate the numbers*/
  padding: 0 10px 0 60px;
  background: #000;
  position: relative;
}
.nav-breadcrumb a:after {
  content: '';
  color: #545454;
  position: absolute;
  top: 0;
  right: -18px;
  /*half of square's length*/
  /*same dimension as the line-height of .breadcrumb a */
  width: 36px;
  height: 36px;
  /*as you see the rotated square takes a larger height. which makes it tough to position it properly. So we are going to scale it down so that the diagonals become equal to the line-height of the link. We scale it to 70.7% because if square's:
	length = 1; diagonal = (1^2 + 1^2)^0.5 = 1.414 (pythagoras theorem)
	if diagonal required = 1; length = 1/1.414 = 0.707*/
  -webkit-transform: scale(0.707) rotate(45deg);
  transform: scale(0.707) rotate(45deg);
  /*we need to prevent the arrows from getting buried under the next link*/
  z-index: 1;
  /*background same as links but the gradient will be rotated to compensate with the transform applied*/
  background: #000;
  /*stylish arrow design using box shadow*/
  box-shadow: 2px -2px 0 2px #fff;
  /*rgba(0, 0, 0, 0.4),
		3px -3px 0 2px rgba(255, 255, 255, 0.1);*/
  /*
		5px - for rounded arrows and
		50px - to prevent hover glitches on the border created using shadows*/
  border-radius: 0 5px 0 50px;
}
.box.tinted .title-text {
  color: #fff;
}
.box.tinted label {
  color: #fff;
}
.list-table > thead > tr > th a {
  color: #fff;
}
.box.tinted .title-icon {
  color: #a6242b;
}


.btn-primary {
  color: #000;
  background-color: #f5a20b;
  border-color: #ce8909;
}
a {
  color: #a6242b;
  text-decoration: none;
}
